
.HSB
{
	color: #000000;
	background-color: #aeccea;
	font-weight: normal;
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1;
	word-wrap:normal;
	text-align:left;
}
.HeaderStyle
{
	color: #000000;
	background-color: #aeccea;
	font-weight: normal;
}
.THS
{
	color: #000000;
	background-color: #aeccea;
	font-weight: normal;
	border-bottom-color:#aeccea;
	border-bottom-style:solid;
	border-bottom-width:1;
}
.IS
{
	background-color:#eeeeee;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:right;
	display:;
}
.AIS
{
	background-color:#eeeeee;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:right;
	display:;
}
.HIS
{
	background-color:#eeeeee;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:right;
	display:none;
}
.HAIS
{
	background-color:#eeeeee;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:right;
	display:none;
}
.MIS
{
	background-color:#eeeeee;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:left;
}
.MAIS
{
	background-color:#dddddd;
	color: black;
	border-color:#ffffff;
	border-style:solid;
	border-width:1;
	text-align:left;
}
.TotalHeaderStyle
{
	color: #000000;
	background-color: #7EAEDE;
	font-weight: normal;
	text-align:left;
}
.TotalItemStyle
{
	background-color:#D0D0D0;
	color: black;
	text-align:right;
}
.SelectedStyle
{
	background-color:#d6e6f6;
	color: black;
}
.IS
{
	background-color:#eeeeee;
	color: black;
}
.AS
{
	background-color:#dddddd;
	color: black;
}
.SS
{
	background-color:#d6e6f6;
	color: black;
}

